uuid: b5338ba7-9933-43bc-be21-4f23aef4ccbe
langcode: en
status: true
dependencies:
  config:
    - system.menu.admin
id: menu_link_content.admin.changed
field_name: changed
entity_type: menu_link_content
bundle: admin
label: Changed
description: 'The time that the menu link was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
